@charset "utf-8";
/* CSS Document */

#header-logo img{background-image:url(../img/logo-ntr-header-oranje.jpg);}
#overntr{background-color:#f27c01;}
#menu-container {background-color:#f27c01;}
.sub-menu {background-color:#f27c01;}
#thema-tekst h2 {color:#f27c01;}
#label-webwinkel{background-image:url(../img/headers-oranje.gif);} 
#label-beeldbank{background-image:url(../img/headers-oranje.gif);}
#label-uitzendinggemist{background-image:url(../img/headers-oranje.gif);} 
#label-nieuws{background-image:url(../img/headers-oranje.gif);} 
#label-overntr{background-image:url(../img/headers-oranje.gif);} 
#label-about{background-image:url(../img/headers-oranje.gif);} 
#label-programmas{background-image:url(../img/headers-oranje.gif);} 
#label-programmasaz{background-image:url(../img/headers-oranje.gif);} 

/* PIP's */
#content-links-pip .menu-links h2, #content-rechts-pip .menu-rechts h2 {color:#f27c01;}
.storycontentheader h1, .storycontentheader h1 a{color:#f27c01;}
.back a{color:#f27c01;}
.more-link {color:#f27c01 !important;}
.reacties {color:#f27c01;}